@import "common.css";

#step2 .mention-asterisk {
  display: none;
}



h2, .h2 {
    color: #0b6ba8;
    margin-bottom: 0.8em;
	margin-bottom: 0.8em;
    font-size: 1.2em;
    font-weight: bold;
	text-align:left;
}

.step-page .foot-notes {
	text-align: left;
    float: none;
    clear: both;
    margin: 1em 0;
    padding: 1em;
    color: #000;
    background: none;
    border-radius: 8px;
    font-weight: normal;
}
.step-page .foot-notes li {
    display: list-item;
    text-align: left;
  	font-weight: normal;
}


